<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/wheels_gaz53_hina_pyatak_double"
	Radius="0.46"
	Width="0.50"
>
	<WheelTracks _template="Default" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
